Subject: [BDFN] note FSU sur avant projet de loi travail
From: "(FSU) Nabila Ourahmoune" <[email-masked]>
To: BDFN <[email-masked]>, SD <[email-masked]>, [email-masked]
Date: Thu, 10 Mar 2016 12:08:19 +0100
List-Id: <bdfn.listes.fsu.fr>

Bonjour,

Vous trouverez en pj la note de la FSU relative à l'avant projet de loi 
Travail.
Bonne lecture.

> /*Fédération Syndicale Unitaire*/
>
> /104 rue Romain Rolland - 93260 Les Lilas - Tél : 01 41 63 27 30 – 
> Fax : 01 41 63 15 48 /
>
> /Email : /_/[email-masked]/ <mailto:[email-masked]>_/- 
> Site web : www.fsu.fr/
>
>
>
>
>
>
> Les Lilas le 10 mars 2016
>
>
> *Note de la FSU sur l'avant-projet de loi « travail »*
>
>
>
> Si ce texte était adopté, il impacterait fortement le droit du travail 
> et les garanties des salariés et donc par ricochet serait 
> préjudiciable aussi à la jeunesse. La FSU demande donc le retrait de 
> l'avant-projet pour permettre une concertation approfondie sur les 
> mesures susceptibles d’améliorer les droits des salariés et de lutter 
> contre le chômage et la précarisation du travail.
>
>
> L'urgence n'est pas à détricoter le Code du travail mais à travailler 
> au développement de l'emploi, à lutter contre le chômage et pour cela 
> d'aller plus loin dans le développement et l'amélioration des 
> formations, les garanties données aux salariés, aux chômeurs et aux 
> jeunes pour leur donner confiance en l'avenir.
>
> La FSU ne peut pas examiner ce projet de loi sans regarder comment le 
> gouvernement vise à l'articulation, ou non, avec les autres politiques 
> mises en œuvre comme celles de la refondation de l'Ecole, du plan 
> formation des 500 000 demandeurs d'emploi, ou encore de la dite 
> « priorité à la jeunesse »...
>
>
> Or, la philosophie de ce projet de loi ouvre la porte à une 
> fragilisation de la formationet à la remise en cause des diplômes 
> alors qu'il est indispensable de conforter la formation qu'elle soit 
> initiale, continue ou professionnelle.
>
>
> Le recul des droits des travailleurs n’a jamais permis de créer des 
> emplois. C'est un constat qui se fait dans tous les pays. D’autres 
> orientations comme la relance de l'activité économique, la réduction 
> du temps de travail ou encore le développement de la formation doivent 
> être retenues.
>
> Pour la FSU, que ce soit dans l'intérêt des salariés comme dans celui 
> des entreprises, la formation est en effet une clé de la réussite. 
> Elle doit être examinée en lien avec celle de la qualification.
>
> Cela suppose un travail de prospection sur les besoins et les emplois 
> d’avenir à développer (notamment pour ne pas être dans un 
> adéquationnisme à court terme), de conforter les dispositifs de 
> formation car tout doit être mis en œuvre pour offrir aux jeunes, aux 
> salariés et aux chômeurs des formations qualifiantes débouchant sur 
> des emplois stables. Cela nécessite un engagement sans faille des 
> entreprises.
>
> Il est temps aussi de donner à tous les jeunes des signes de 
> reconnaissance de leurs années d'études (reconnaissance des 
> qualifications, prise en compte des années d'études dans le calcul des 
> retraites…).
>
>
> Le droit du travail s'est construit par la nécessité de créer un droit 
> dérogatoire au principe de l’égalité des parties au contrat inscrite 
> dans le droit des obligations et au droit de propriété pour protéger 
> le salarié qui est placé par le contrat de travail dans une situation 
> de subordination juridique à son employeur. Fruit des luttes 
> syndicales et des évolutions sociales, les mentalités ont évolué et 
> permis des avancées en terme de progrès social, et le code du travail, 
> depuis la première rédaction en 1906, s’est peu à peu construit par la 
> loi s’appliquant à tous, amélioré par les conventions et accords 
> collectifs nationaux interprofessionnels et de branche unifiant, 
> chacun dans son champ, le contrat social collectif, complétés parfois 
> par des accords d’entreprise plus favorables. Chaque niveau 
> d’élaboration du droit ne peut, par application de la hiérarchie des 
> normes, que respecter et améliorer le droit du niveau supérieur. Le 
> projet de loi « travail » vise à remettre en cause ces principes 
> fondamentaux, provoquant par là même un bouleversement qui serait 
> préjudiciable aux salariés mais aussi aux entreprises.
>
> En effet, le droit du travail n'est pas un obstacle ni au travail de 
> qualité, ni à une production permettant de répondre aux besoins et 
> respectueuse de l'environnement, ni à la compétitivité des 
> entreprises. Il est une garantie de la bonne santé du monde du travail.
>
>
> Soucieux de la situation des salariés, mais aussi de l'avenir des 
> jeunes que nous formons, la FSU relève plus particulièrement quelques 
> uns des points de ce projet de loi qui ne sont pas acceptables et qui 
> doivent faire l'objet de nouvelles concertations.
>
>
> *1. La question de la formation professionnelle*
>
> La délivrance d’attestation de compétences en cas de rupture de 
> contrat d’apprentissage ainsi que le découpage des diplômes 
> professionnels en blocs de compétences va impacter aussi la formation 
> professionnelle initiale sous statut scolaire. Il y a là, pour nous, 
> une approche par « crédits » de formation et qui ouvrirait la voie à 
> une sous-qualification de nombre de jeunes dans la mesure ou leur 
> qualification ne serait valable qu'à un instant T et adaptée à un 
> poste ou une tâche déterminée ou une entreprise déterminée. A un 
> moment où l'on parle de mobilité professionnelle, où nous savons, que 
> pour construire de la formation professionnelle, il faut une solide 
> formation de base et continue, cette disposition nous paraît un non-sens.
>
> Des établissements d'enseignement secondaire privés et hors contrat 
> pourraient être bénéficiaires de la taxe d'apprentissage. Un 
> détournement de fonds au détriment des établissements publics. Cela 
> diminuerait encore la part « hors quota » dont les lycées et collèges 
> publics peuvent bénéficier. Rappelons que les établissements publics 
> ont déjà largement souffert de la dernière réforme de la taxe 
> d’apprentissage (ils ont perdu en moyenne 30%, selon leurs gestionnaires).
>
> /A l'inverse, la FSU demande au ministère du travail le bilan qui a 
> été promis sur ce sujet et l'ouverture de discussion./
>
> /La FSU exige une concertation permettant de déboucher sur une réelle 
> amélioration de la qualité des formations proposées. /
>
>
> *2. Des modifications de la VAE*/**/*qui mettent en cause la formation*
>
> Un an d'équivalence apparaît peu. L'illusion que le diplôme pourrait 
> être acquis au terme d'une année d'expérience peut même détourner 
> certain-es d'un projet de formation qualifiante. La VAE par blocs de 
> compétences interroge d'autant plus que la notion de blocs de 
> compétences n'est pas à ce jour stabilisée.
>
> /Pour la FSU, la VAE a effectivement du mal à s'imposer en grande 
> partie parce qu'elle n'apporte pas grand-chose aux salariés. En 
> d'autres termes, les employeurs freinent la reconnaissance de ces 
> qualifications obtenues par leurs salariés, il en est de même 
> d'ailleurs pour les formations continues qualifiantes, la vraie 
> question est donc de savoir comment améliorer un dispositif qui 
> permette la reconnaissance de compétences et de savoirs pour en faire 
> un élément de « promotion sociale » malheureusement oublié depuis des 
> décennies./
>
>
> *3. Les apprentis mineurs ne sont pas des salariés comme les autres 
> mais des jeunes en formation*
>
> Les dispositions contenues dans ce projet sont inacceptables.
>
> /A l'inverse, il faut construire des protections spécifiques pour ces 
> jeunes en formation, lutter contre les discriminations et les 
> inégalités auxquelles sont confrontées des jeunes. Il s'agit de 
> travailler à un statut protecteur pour les apprentis, de garantir leur 
> formation, leur rémunération et leur protection sociale. La FSU 
> rappelle qu'elle demande la prise en compte des années d'apprentissage 
> dans le calcul des retraites./
>
> /Les concertations sur ce sujet n'ont pas à ce jour abouti. La FSU 
> demande qu'elles soient conduites avec toutes les organisations en 
> responsabilité sur le sujet. /
>
>
> *4. CPA*
>
> La FSU n'accepte pas que soit prise par ce texte une habilitation par 
> ordonnance concernant la mise en place du Compte Personnel d'Activité 
> dans la Fonction publique.
>
> /A l'inverse, des discussions sur la définition du CPA et sa 
> déclinaison doivent s'ouvrir de toute urgence dans la Fonction 
> publique avant toute prise de décision./
>
>
>
> *5. L’accord d’entreprise deviendrait la norme de base du droit du 
> travail*
>
> C’est un renversement de la hiérarchie des normes de droit, la remise 
> en cause de l’application de la règle la plus favorable. Le chantage à 
> l’emploi, et ce d'autant plus dans le contexte économique que nous 
> traversons, ne permet pas aux salariés de se défendre face aux 
> atteintes à leurs droits.
>
> Les agents du ministère du travail le constatent quotidiennement dans 
> les services emploi ou formation professionnelle comme à l’inspection 
> du travail. Ils sont déjà souvent les spectateurs impuissants de la 
> régression des droits des salariés qui au bout du compte se retrouvent 
> au chômage avec des conséquences sociales et individuelles dramatiques.
>
> L’accord d’entreprise ne constitue pas la bonne voie pour trouver 
> l’équilibre entre les forces économiques et les droits des salariés. 
> Les accords de branche dans le cadre du code du travail qui ont, 
> jusqu’aux années 1990, été un outil efficace d’amélioration des droits 
> des salariés parce qu’ils permettaient un relatif équilibre des forces 
> dans la négociation, ne doivent pas être marginalisés et privés de 
> leur rôle de régulateur social. La primauté de l’accord d’entreprise, 
> outre l’extrême position de faiblesse dans laquelle elle placera les 
> salariés, aura tout un cortège d’effets pervers : atomisation du 
> droit, inégalité de traitement entre entreprises d’une même branche, 
> course au « moins-disant social » dans la concurrence économique, 
> difficultés pour les salariés à avoir connaissance de leurs droits... 
> En guise de simplification on aboutirait donc à un inextricable 
> écheveau dans lequel les salariés se débattraient et avec eux les 
> responsables des TPE… Les inégalités consécutives à la taille des 
> entreprises, à la présence ou pas de délégués syndicaux et autres 
> représentants du personnel seront exacerbées. Alors que le monde du 
> travail a besoin de dynamique collective, ces divisions ne feraient 
> que nuire à la qualité du travail et à la compétitivité des entreprises.
>
> /Pour la FSU//, il//faut donc préserver la hiérarchie des normes et 
> conforter les droits collectifs et individuels des salariés./
>
>
> *6. Les accords en vue de la «préservation ou du développement» de 
> l’emploi écarteraient l’application du contrat de travail et 
> priveraient le juge de son pouvoir d’appréciation du motif économique 
> et de la cause réelle et sérieuse*
>
> En écartant par avance le motif économique et en validant le caractère 
> réel et sérieux de la rupture, c’est un pan entier de notre 
> fonctionnement juridique qui est supprimé, privant le salarié de tout 
> recours. Les termes utilisés de « préservation » et « développement » 
> de l’emploi**sont d’une généralité qui laisse la place à tous les 
> débordements quant à la motivation réelle des accords. Cette 
> disposition est calibrée pour permettre notamment les accords 
> augmentant la durée du travail sans augmenter les salaires mensuels, 
> baissant de fait la rémunération horaire du travail. Dans le contexte 
> de financiarisation de l’économie, de « priorité absolue » donnée par 
> les entreprises à la rémunération du capital par rapport à la 
> rémunération du travail, il ne peut s’agir que d’un outil de 
> régression des droits des salariés qui ne pourront même plus en 
> appeler aux juges.
>
>
> *7. Un barème plafonnant les indemnités en cas de licenciement sans 
> cause réelle et sérieuse*
>
> Le plancher d’indemnité actuellement fixé à 6 mois de salaire serait 
> remplacé par un plafond de 3 à 15 mois de salaires en fonction d’une 
> ancienneté allant de moins de 2 ans à plus de 20 ans.
>
> L’esprit du plancher actuel était d’être assez haut pour être 
> dissuasif et éviter que les employeurs utilisent n’importe quel motif 
> pour licencier. Cette mesure permettrait aux employeurs de licencier 
> facilement à moindres frais. Les juges verraient leur rôle réduit 
> (sauf pour fautes et discriminations graves) car ils ne pourraient pas 
> fixer l’indemnisation en fonction du préjudice subi par le salarié 
> alors qu’il s’agira de situations où l’employeur n’aura pas respecté 
> ses obligations.
>
> /A l'inverse de cela, il faut consolider le droit des salariés dans de 
> telles situations et développer les mesures favorisant la relance de 
> l'emploi./
>
>
>
>
>
> *8. La suppression du droit d’opposition des syndicats majoritaires*
>
> Cette suppression restreint d’entrée l’apparent renforcement de la 
> légitimité des accords collectifs qui ne seraient valides que s’ils 
> étaient signés par des organisations syndicales représentatives ayant 
> recueilli 50% des suffrages exprimés (au lieu de 30% actuellement).
>
> /A l'inverse de cela il faut travailler à une définition du dialogue 
> social et à des pratiques de dialogue social qui permette aux salariés 
> de porter et faire valoir leurs exigences et propositions. //Il faut 
> conforter le fait syndical a contrario des modifications apportées 
> dans ce projet de texte./
>
>
> *9. La durée légale du travail à 35h serait plus que jamais une fiction*
>
> Les règles de la durée du travail structurent la vie professionnelle, 
> la vie privée et la vie sociale des salariés. Dans le projet de texte, 
> les dérogations aux durées maximales de toutes natures seraient régies 
> par les accords d’entreprise. Y compris les dépassements de 10h à 12h 
> par jour ou de 48h à 60h par semaine. La durée maximale moyenne 
> pourrait atteindre 46h et sa période de calcul passerait de 12 à 16 
> semaines.
>
> Le recours au forfait jours annuel ne nécessiterait plus un accord 
> d’entreprise et le salarié pourrait renoncer à ses jours de congés, 
> les jours de congé de fractionnement ne seraient plus d’ordre public, 
> les heures d’équivalence dans les professions ayant des périodes 
> d’inactivité deviendraient conventionnelles par branche.
>
> /A l'inverse, il faut garantir la durée du temps de travail, 
> travailler à une nouvelle réduction du temps de travail permettant de 
> nouvelles embauches et donc des créations d'emplois stables./
>
>
> *10. Une nouvelle définition du motif économique de licenciement, 
> figée et restrictive*
>
> Le projet de loi légalise la très générale et imprécise « sauvegarde 
> de la compétitivité » qui peut recouvrir beaucoup de choses y compris 
> la sauvegarde de dividendes d'actionnaires par des suppressions 
> d’emplois. La limitation au territoire national de l’appréciation des 
> difficultés économiques est un cadeau supplémentaire aux groupes 
> mondialisés qui externalisent leurs résultats pour échapper à leurs 
> obligations en France.
>
> /A l'inverse, la FSU préconise que la production sur le territoire 
> //soit portée par les politiques publiques. Les enjeux sont multiples 
> : emploi, sobriété énergétique, respect des populations des pays à 
> «bas coût» et priorité à la satisfaction de leurs besoins avant celle 
> de la production pour l’exportation./
>
>
> *11. La «modernisation» de la médecine du travail*
>
> Le texte prévoit la suppression des visites d’embauche, remplacées par 
> une visite d’information et de prévention par un personnel de santé 
> qui ne sera pas nécessairement un médecin du travail.
>
> De même le recours à l’inspecteur du travail, ou au médecin inspecteur 
> du travail, est supprimé en cas de désaccord avec le médecin du 
> travail. La compétence serait donnée au Conseil des prud’hommes, déjà 
> étouffé par le nombre d’affaires à traiter. Ses délais de jugement ne 
> permettront pas que justice soit rendue aux salariés pour préserver 
> leur santé et leur sécurité.
>
> /A l'inverse, et compte tenu de l'état de la santé des salariés au 
> travail, il faut conforter la médecine du travail et le rôle des CHS-CT./
>